clang-tools 3.8.0

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces | Typedefs
ClangTidyModuleRegistry.h File Reference
`#include "ClangTidyModule.h"`
`#include "llvm/Support/Registry.h"`
Include dependency graph for ClangTidyModuleRegistry.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces
| clang
| clang::tidy

## Typedefs
typedef llvm::Registry < ClangTidyModule > | clang::tidy::ClangTidyModuleRegistry